Show / Hide Table of Contents

# Class AddonOffsets

##### Inheritance

System.Object
AddonOffsets

##### Inherited Members

System.Object.ToString()
System.Object.Equals(System.Object)
System.Object.Equals(System.Object, System.Object)
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.GetHashCode()
System.Object.GetType()
System.Object.MemberwiseClone()

###### Namespace: Dalamud.Game.Internal.Gui.Structs

###### Assembly: Dalamud.dll

##### Syntax

    public class AddonOffsets

### Fields

| Improve this Doc View Source

#### Flags

##### Declaration

    public const int Flags = 386

##### Field Value

Type | Description
--- | ---
System.Int32 |

| Improve this Doc View Source

#### Name

##### Declaration

    public const int Name = 8

##### Field Value

Type | Description
--- | ---
System.Int32 |

| Improve this Doc View Source

#### RootNode

##### Declaration

    public const int RootNode = 200

##### Field Value

Type | Description
--- | ---
System.Int32 |

| Improve this Doc View Source

#### Scale

##### Declaration

    public const int Scale = 428

##### Field Value

Type | Description
--- | ---
System.Int32 |

| Improve this Doc View Source

#### X

##### Declaration

    public const int X = 444

##### Field Value

Type | Description
--- | ---
System.Int32 |

| Improve this Doc View Source

#### Y

##### Declaration

    public const int Y = 446

##### Field Value

Type | Description
--- | ---
System.Int32 |